(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      7817,        232]
NotebookOptionsPosition[      6050,        193]
NotebookOutlinePosition[      6448,        209]
CellTagsIndexPosition[      6405,        206]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Exchange functional", "Chapter",
 CellChangeTimes->{{3.91815454347889*^9, 
  3.918154552283881*^9}},ExpressionUUID->"88ab8b1b-61fc-4b2d-be63-\
9dfeb8903499"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"4", "Pi", " ", 
       SuperscriptBox["r", "2"]}], "r"], "\[Rho]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["3", 
          RowBox[{"4", "Pi"}]], ")"}], 
        RowBox[{"1", "/", "3"}]], 
       SuperscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.918129721014679*^9, 3.918129812356368*^9}, {
  3.918129855417554*^9, 3.918129861931261*^9}, {3.918129914844594*^9, 
  3.918129922244781*^9}, {3.918129978230258*^9, 3.9181299792365723`*^9}},
 CellLabel->
  "In[3736]:=",ExpressionUUID->"2e3ce04f-eb14-471e-aaf4-5d51bc9844d4"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SuperscriptBox["3", 
   RowBox[{"2", "/", "3"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox["\[Pi]", "2"], ")"}], 
   RowBox[{"1", "/", "3"}]], " ", 
  SuperscriptBox["\[Rho]", 
   RowBox[{"1", "/", "3"}]]}]], "Output",
 CellChangeTimes->{3.918129813730053*^9, 3.91812986324844*^9, 
  3.9181299244364853`*^9, 3.918129995130492*^9},
 CellLabel->
  "Out[3736]=",ExpressionUUID->"10e03318-e5a5-4f89-9e12-fc7b0e8a6641"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["LDA toy example", "Chapter",
 CellChangeTimes->{{3.918145005807761*^9, 
  3.918145011339073*^9}},ExpressionUUID->"17a7705c-7388-4ff7-8d60-\
f2a43b7923cf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fn", "[", "rho_", "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rho", "[", "x", "]"}], 
     RowBox[{"rho", "[", 
      RowBox[{"x", "+", "t"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fnLDA", "[", "rho_", "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rho", "[", "x", "]"}], "2", 
     RowBox[{"rho", "[", "x", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.918142957272386*^9, 3.918143026198004*^9}, {
  3.9181437631044703`*^9, 3.918143787392034*^9}},
 CellLabel->
  "In[3746]:=",ExpressionUUID->"cfa4cc30-f132-4a30-9bfe-2ab78e21f961"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"myrho", "=", 
   RowBox[{
    SuperscriptBox["#", "2"], "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "myrho", "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fnLDA", "[", "myrho", "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.918143854177359*^9, 3.918143875529841*^9}},
 CellLabel->
  "In[3748]:=",ExpressionUUID->"9c11a8c6-d2d3-49d0-970c-06d41cd45303"],

Cell[BoxData["2555.5555555555557`"], "Output",
 CellChangeTimes->{{3.918143863043841*^9, 3.918143876628519*^9}, {
  3.918143969141684*^9, 3.918143995287999*^9}},
 CellLabel->
  "Out[3749]=",ExpressionUUID->"615ae185-fb0c-403e-8d76-d256fc71b712"],

Cell[BoxData["2500.`"], "Output",
 CellChangeTimes->{{3.918143863043841*^9, 3.918143876628519*^9}, {
  3.918143969141684*^9, 3.918143995384767*^9}},
 CellLabel->
  "Out[3750]=",ExpressionUUID->"9fef8509-85b8-49f8-8268-56c1d80e2370"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"myrho", "=", 
   RowBox[{"#", "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "myrho", "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fnLDA", "[", "myrho", "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.9181439247071743`*^9, 3.9181439251438026`*^9}},
 CellLabel->
  "In[3751]:=",ExpressionUUID->"27c73e8f-9429-46b2-aaaf-f212206b976b"],

Cell[BoxData["166.66666666666666`"], "Output",
 CellChangeTimes->{3.9181439265122538`*^9, 3.918143966620349*^9, 
  3.9181439982405233`*^9},
 CellLabel->
  "Out[3752]=",ExpressionUUID->"82c9a2e4-099e-4285-9e4b-8ab3c727ff80"],

Cell[BoxData["166.66666666666666`"], "Output",
 CellChangeTimes->{3.9181439265122538`*^9, 3.918143966620349*^9, 
  3.9181439983147497`*^9},
 CellLabel->
  "Out[3753]=",ExpressionUUID->"0fda0b12-8296-4aee-ba8f-de63e16b6467"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"myrho", "=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "#"}], "]"}], "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fn", "[", "myrho", "]"}], "//", "N"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fnLDA", "[", "myrho", "]"}], "//", "N"}]}], "Input",
 CellChangeTimes->{{3.918143948456081*^9, 3.9181439515103083`*^9}},
 CellLabel->
  "In[3754]:=",ExpressionUUID->"f3276e23-cc28-4217-83ca-42f873c7a304"],

Cell[BoxData["25885.52884045717`"], "Output",
 CellChangeTimes->{3.918143954005238*^9, 3.9181440018240767`*^9},
 CellLabel->
  "Out[3755]=",ExpressionUUID->"9adc49a9-899d-477a-8715-9d242905b3bd"],

Cell[BoxData["22026.465749406787`"], "Output",
 CellChangeTimes->{3.918143954005238*^9, 3.918144001895155*^9},
 CellLabel->
  "Out[3756]=",ExpressionUUID->"6ae05afa-a61e-4954-bf45-44b7536e90ee"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{132, Automatic}, {12, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0612b9f0-3c55-470a-8fea-80ada2a38a55"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 163, 3, 69, "Chapter",ExpressionUUID->"88ab8b1b-61fc-4b2d-be63-9dfeb8903499"],
Cell[CellGroupData[{
Cell[768, 29, 845, 24, 50, "Input",ExpressionUUID->"2e3ce04f-eb14-471e-aaf4-5d51bc9844d4"],
Cell[1616, 55, 487, 14, 49, "Output",ExpressionUUID->"10e03318-e5a5-4f89-9e12-fc7b0e8a6641"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2152, 75, 160, 3, 69, "Chapter",ExpressionUUID->"17a7705c-7388-4ff7-8d60-f2a43b7923cf"],
Cell[2315, 80, 954, 28, 52, "Input",ExpressionUUID->"cfa4cc30-f132-4a30-9bfe-2ab78e21f961"],
Cell[CellGroupData[{
Cell[3294, 112, 439, 11, 73, "Input",ExpressionUUID->"9c11a8c6-d2d3-49d0-970c-06d41cd45303"],
Cell[3736, 125, 245, 4, 34, "Output",ExpressionUUID->"615ae185-fb0c-403e-8d76-d256fc71b712"],
Cell[3984, 131, 232, 4, 34, "Output",ExpressionUUID->"9fef8509-85b8-49f8-8268-56c1d80e2370"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4253, 140, 417, 10, 73, "Input",ExpressionUUID->"27c73e8f-9429-46b2-aaaf-f212206b976b"],
Cell[4673, 152, 223, 4, 34, "Output",ExpressionUUID->"82c9a2e4-099e-4285-9e4b-8ab3c727ff80"],
Cell[4899, 158, 223, 4, 34, "Output",ExpressionUUID->"0fda0b12-8296-4aee-ba8f-de63e16b6467"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5159, 167, 468, 12, 73, "Input",ExpressionUUID->"f3276e23-cc28-4217-83ca-42f873c7a304"],
Cell[5630, 181, 195, 3, 34, "Output",ExpressionUUID->"9adc49a9-899d-477a-8715-9d242905b3bd"],
Cell[5828, 186, 194, 3, 34, "Output",ExpressionUUID->"6ae05afa-a61e-4954-bf45-44b7536e90ee"]
}, Open  ]]
}, Open  ]]
}
]
*)

