(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     77480,       1675]
NotebookOptionsPosition[     74342,       1612]
NotebookOutlinePosition[     74740,       1628]
CellTagsIndexPosition[     74697,       1625]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Lecture 12", "Title",
 CellChangeTimes->{{3.918412574436507*^9, 3.9184125758739243`*^9}, {
  3.918490679384384*^9, 
  3.918490679569351*^9}},ExpressionUUID->"c079d760-08c1-40f1-9356-\
c9e94c8c503b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["sinh", 
     RowBox[{"-", "1"}]], " ", "compared", " ", "to", " ", "ln"}], 
   TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "78752050-6eef-4758-bd42-6c2a83a32e42"]
}], "Chapter",
 CellChangeTimes->{{3.9184125829929523`*^9, 
  3.918412592875338*^9}},ExpressionUUID->"f4ffd302-9c49-4eb6-938a-\
75b50cdd19c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"2", "x"}], "]"}], ",", 
     RowBox[{"ArcSinh", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabels", "->", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<ln(2x)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(sinh\), \(-1\)]\)(x)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.2", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1.1", ",", "1.2"}], "}"}]}], "}"}]}], "]"}]}], ",", 
   RowBox[{"BaseStyle", "->", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.918412147091208*^9, 3.918412535361187*^9}, {
  3.918412610211809*^9, 3.918412655557296*^9}, {3.9184127085909967`*^9, 
  3.918412775443318*^9}, {3.918412840293014*^9, 3.918412871092041*^9}},
 CellLabel->
  "In[418]:=",ExpressionUUID->"2f720df9-d30d-4ff6-a6f3-41ac9f827f93"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwtzX0w1HkcB/Dffm3URrfrV04p4bpcqOiuLsb2+ZSuEtdpJc2S2EJHKQ9b
TpKcp0ZplRBh2DhX0ZWHuIoS4Vh6EE32zsrDTuIuttUultubuffMe97z+utt
LjjG8ycURTlr+9922y6xLyIyoP4PyzzesnejDBiSa9Wx3PPQ7Ji2NuY7GYTH
WztyHdIgcV/et8t4MsgkPMJzTwciqt7uFSyDutEqI15MNkzOjAR258rgxPun
NvO8xfBe6lHSQfqA8nb4stPnNrRlWa561NYHDuEWT9k770Mqu9WqwLcfHNwM
DFt+bgZBz546nbYhEBi96Ukp6YLQxnjBMctheB31zH5feC/cOa7vbuw8CtfC
FC5L9vVDwangYVvPD3CXy+c9ezMEcfnTuz+OjAHTn2+04fk7oF7K8EGUAqSS
ktZvokZgZURA5B4rJRyRlPnaWfwDA8rMvfMfTkDeybWOdVUfYOdg0OlLoSqY
SDgX++GvMdg1ILI2NZ2EV+dHvZz+HofhJ4LY5tIpyKJCktlSBazhdC1zOqAB
z5twclvHR2CB0k+qmAHx8q5340VK2D7K/2ThQSGE5qQkxk3A6/pDDL4NA8vS
WlOXun2CyuQGHzMlAwt3D63T1VNBwByhrL2dYMnbk+6JDSo4GHaqUj9bB8+a
ufX0HlXD2kDrdlc/Jg5uWj/Xx2ASOgxt5gvt56B4sCejqHwS7pfF5djo6GKh
Ju/xxx1TcIph5db2py7ahFa6SQemgCWN2hFSoYdUpK+UHzkNg8Xm6fnRc1EV
0WvnqpmG9K8WM2s85mHwgCbhUbIGRNkBTX5mLHTKEvQ26c4AP31/u76chYaW
Bpm3YmZAtbVInV87HxeVM73fT89A/+CWyPokfWTXXC52PTYLhVw7E4mfAd5r
bFa3yGehNEHICVy9ABvyIl9lWlGY5HHQRUe5AIfuux7p8qFwvbTg1yTJZ2hs
JLdmZVCYtSqnVOLCxlSpsT82U3jm0YUslxo2cvODNv6gofB7E4+iP1Zw8HR5
aZmxLQM3hzR5cc5xsFayfdzbh4H5SwUr2pQcZC55sd/3IgNXPPklY5eXIYZt
Fl5d/ICBotX1Vi9qDfH8VOMqppyBAQrm8xYrGkUbPLlXFhIU3Bk3O3eRRt7n
w8z1mwgeiXOf3plG4096GaoRrYXuFd36l2kMufGw5zoQTFYKU0UZNH4xkHJ8
4WaCZfbqqcxcGsXqE53jTgTVj2e7im/SaHjDJPmWM0HRC/0LDU00bn24qJz2
IJgtPno4sYVGjbc8p0VrcUS7045WGoWsSxFn9hKsMhJNtrbTyNGNUQ57EpTy
6cMvX9EIV6kNj/kELfsXO73tp/FA9JqKIF+CthVRptcHaVx3SJ6z3I+gQ0KP
2l9OY3xvcXin1q6Wub+9G6axrnurgnuQYFiwmenYGI3RGS5fswMIRjueVd9V
aP/lSTkNWicYvO2MUNJYv61PERlIMOu2OEWlorHqwERE32GChbHMwN8naVx9
+17ulR8J3tztvyV6msa8jQVVzkEEKyyeLts0Q6NJY2WdRutaxUr17CyNU0tV
1XeCCf4LiDQXyA==
       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJwtzms01AkYx/GZP7HGkOm/dlOY0Sqbotplt4s8z8gpGaSk1qSLCeNWlmNK
41Lrbjc1lUUcZjVFs0VpadNFN10MzcaUEp0shpIsMZoZhp09Z18853O+5/xe
PHa82C1hBIVC8dXff5am8oxWhCa5H//fRgXLZzsrCAyDeiu26Z152JDOYkWC
2OvVsI3e0jt5zFmsQ9Bkv6hFyzwEMWsF+z4xc8FJIWHJ9SomI/JHmKfhOpsd
xdFr3Nnj8IEphd1uIpMgGymUy8Rx75n1MD+xKE1iWQ/Vl3I7Y5xlQIpqoo9S
ZMCH1tND8Qow5SvPb1qsgP3Kxb211R1QGNwUOWzSATS7DIc3K7vhxVSCtHHF
Gzhm0exYvqcXPM8mVl/j9gCvc+ttg5Z+SLM+33XOVQlxDzJ4sQ6DcPG9q49f
9wDU/EgPmLvxA/QV+y3Y4D4I5UnRg8u3j0BcSn/O6+ohSBNPbR4fGoWzZgnz
Wl8OA0XRjTeFY5DfWllqFDsCixLCE7c6qqBsPVtIF45Cn6pwm+mtCdCERSu9
+B/BWxmVcjJODaGaioVBwWPg1ydaYmurhdiOOytF7HEYvM878rhqEsrqfr7+
1kwFzox2m3W7dZA+O/PEzN8qoIEqpGtsGmQlIRSxeAI2fOB+WhBIwdgtvtTK
0E/w8l4olbuUinUPjG872KqhLqdxF0tFxbLLBsySRjWEzxJ0y+UEutOzy7jx
Gtgbn1RHLzbAvP49bRfNtbCMv0TuE2KIUHG5ueGMFv6as9RUsGoWcoRq9T9r
J+FGdVrJUgMjbHN3WT/RNAlJVEf/ltdGWPbOYlgePAW0LqHX/lpjlP1Je8p5
OwXKCrt8cfJnuDAuWXEgXAf5X1sZ1geaoNE0VeL2Xgei4vBHISwa7qn9eDN/
7zRw83fK6QM0PLj7WGVw+zSoPc9pxA2mONA93JGxaQZ6lR6J97LpeNU3+2ju
rRk4s3bF/CchZuhGYQe2z6VgVaaAwXcyx+CTilNSXwpmB+7lGKjMMS5ytafL
EQq6dpVLs5/MxlaNuremjoJFi0uqnnAsMMs/9FpMPwUP38kr4tRbYOXNghyd
FRV95week9kzkG1pdSWKQ0X2/kc7GLkMdJbdlR1OpKLYmmffomKg8a+p1v7n
qWh/v7LAb8ccfJZet0qnoKLI6Z5jW8McJDYeGBrRUTF8zLC1yZFEX6pLaZYj
gbyaj6zc4yTO05008Q4gMCYtYMr7BIn85BaPaX0LAmpf0E+ReDojJebKVgJz
VIJjogISpb/7n5i3jcDqVZrJwlIS12QZ2g3+QKDm7kx7xQUSD341yM3aRaCo
jZ7X+IjEhb899v4jksBiyb6IrCYSx6u0hWFRBEoS5Ou8mkn06pt4/mU0gVe/
EGmb5fr9+Hb75BgCu7hkhOI5iRvKDUw9Ywl06LVa19NL4lGn74nWBAKX1wpt
zypJpAWv2ZkmIHB1ZqcmbIDEh4xvpN8eINDHofTyu0ESbSypnxccJDA+mmU7
Oqr/NyLalSskMNntJ82VMRJf39041zSJwEyznmcJKhK/K3QeuqHvokuSX9Rq
Eu9LLPk2KQSeOWLIv64lUf7U2lyu7wubwzySp0jEMJeK1FQCaxc8tHGfJjH9
1a5lyw4T2DC2SDMzQ2K4tEz6Rt//AhrQMWo=
       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ]}, {{}, {GraphicsGroupBox[{
       {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]]}], 
        PolygonBox[{
         Offset[{23.07069165294359, 5.329070518200751*^-15}, {1.2, 0.5}], 
          Offset[{23.070691652943598`, -17.999999999999993`}, {1.2, 0.5}], 
          Offset[{-17.929308347056402`, -18.000000000000007`}, {1.2, 0.5}], 
          Offset[{-17.92930834705641, -5.329070518200751*^-15}, {1.2, 
           0.5}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox["\<\"ln(2x)\"\>",
          BoxRotation->0.],
         StripOnInput->False,
         LineOpacity->1,
         FrontFaceOpacity->1,
         BackFaceOpacity->1,
         Opacity->1,
         FontSize->14,
         FontOpacity->1], Offset[{2.5706916529435944, -9.}, {1.2, 0.5}], 
        NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
         ImageScaled[{0.5, 0.5}]]]}], GraphicsGroupBox[{
       {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
         NCache[
          Rational[2, 3], 0.6666666666666666]]}], 
        PolygonBox[{
         Offset[{30.33124515315057, 25.000000000000007`}, {1.1, 1.2}], 
          Offset[{30.33124515315057, 8.881784197001252*^-15}, {1.1, 1.2}], 
          Offset[{-46.66875484684943, -8.881784197001252*^-15}, {1.1, 1.2}], 
          Offset[{-46.66875484684943, 24.999999999999993`}, {1.1, 1.2}]}]}, 
       {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
        AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
        StyleBox[
         RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(sinh\\), \\(-1\\)]\\)(x)\
\"\>",
          BoxRotation->0.],
         StripOnInput->False,
         LineOpacity->1,
         FrontFaceOpacity->1,
         BackFaceOpacity->1,
         Opacity->1,
         FontSize->14,
         FontOpacity->1], Offset[{-8.168754846849433, 12.5}, {1.1, 1.2}], 
        NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
         ImageScaled[{0.5, 0.5}]]]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, All}, {All, All}},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1., 4.999999897959183}, {0., 2.3124383212609017`}},
  PlotRangeClipping->False,
  PlotRangePadding->{{0, 
     Scaled[0.02]}, {0, 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.9184121773173037`*^9, 3.9184122792630987`*^9}, {
  3.918412330075959*^9, 3.918412346929447*^9}, {3.918412377939763*^9, 
  3.918412535996481*^9}, {3.918412614230238*^9, 3.91841264364025*^9}, {
  3.918412717279789*^9, 3.918412775992847*^9}, {3.9184128532157717`*^9, 
  3.918412876033559*^9}},
 CellLabel->
  "Out[418]=",ExpressionUUID->"8d080ae3-510f-490c-b9bd-94898c9ca1aa"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["H-atom orbitals", "Chapter",
 CellChangeTimes->{{3.914537487676594*^9, 3.914537494215685*^9}, {
  3.914587855356338*^9, 
  3.914587862728546*^9}},ExpressionUUID->"96f75b65-2a50-4ac8-9abd-\
ae54788a6a7f"],

Cell["Developed in Lecture 2, defined here for use below", "Subtitle",
 CellChangeTimes->{{3.915100489932993*^9, 3.91510050931369*^9}, {
  3.91513612477304*^9, 
  3.915136124966812*^9}},ExpressionUUID->"dff61b66-9ca1-4e57-b781-\
ecefe1b857e5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"\[Psi]", ",", "a0"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"a0", "=", 
    RowBox[{
     RowBox[{"Quantity", "[", "\"\<BohrRadius\>\"", "]"}], "/", 
     RowBox[{"Quantity", "[", "\"\<Angstroms\>\"", "]"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\[Psi]", " ", "is"}], " ", "<", "esc", ">", "y", "<", "esc", 
    ">"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]R", "[", 
   RowBox[{"n_", ",", "l_", ",", "r_", ",", "Z_"}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"b", "=", 
      FractionBox[
       RowBox[{"2", " ", "Z"}], "n"]}], "}"}], ",", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       SuperscriptBox["b", "3"], " ", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"n", "-", "l", "-", "1"}], ")"}], "!"}], 
        RowBox[{"2", " ", "n", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "+", "l"}], ")"}], "!"}]}]]}], "]"}], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"b", " ", "r"}], "2"]}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", "r"}], ")"}], "l"], 
     RowBox[{"LaguerreL", "[", 
      RowBox[{
       RowBox[{"n", "-", "l", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"2", " ", "l"}], "+", "1"}], ",", 
       RowBox[{"b", " ", "r"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Psi]R", "[", 
     RowBox[{"n", ",", "l", ",", "r", ",", "Z"}], "]"}], " ", 
    RowBox[{"SphericalHarmonicY", "[", 
     RowBox[{"l", ",", "m", ",", "\[Theta]", ",", "\[Phi]"}], "]"}]}]}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"combine", " ", "+", 
    RowBox[{"m", " ", "and"}], " ", "-", 
    RowBox[{
    "m", " ", "expressions", " ", "to", " ", "form", " ", "a", " ", "real", 
     " ", 
     RowBox[{"(", 
      RowBox[{"not", " ", "complex"}], ")"}], " ", "function"}]}], "  ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"call", " ", "with"}], " ", "+", 
    RowBox[{"m", " ", "or"}], " ", "-", 
    RowBox[{
    "m", " ", "to", " ", "specify", " ", "which", " ", "combination", " ", 
     "is", " ", "used"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]Real", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r_", ",", "\[Theta]_", ",", "\[Phi]_"}], "}"}], ",", "Z_"}], 
    "]"}], ":=", 
   RowBox[{"Re", "@", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"m", "==", "0"}], ",", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"Sqrt", "[", "2", "]"}]], 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"m", ">", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Psi]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}],
            "]"}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "m"], 
           RowBox[{"\[Psi]", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n", ",", "l", ",", 
               RowBox[{"-", "m"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
             "Z"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"I", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Psi]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
              "Z"}], "]"}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "m"], 
             RowBox[{"\[Psi]", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"n", ",", "l", ",", 
                 RowBox[{"-", "m"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
               "Z"}], "]"}]}]}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Form", " ", "that", " ", "takes", " ", "Cartesian", " ", "rather", " ", 
    "than", " ", "spherical", " ", "coordinates"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]Realxyz", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n_", ",", "l_", ",", "m_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "Z_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "==", "0"}], "&&", 
     RowBox[{"y", "==", "0"}], "&&", 
     RowBox[{"z", "==", "0"}]}], ",", "0", ",", 
    RowBox[{"\[Psi]Real", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["z", "2"]}], "]"}], ",", 
        RowBox[{"ArcTan", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], "]"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "==", "0"}], "&&", 
           RowBox[{"y", "==", "0"}]}], ",", "0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"x", ",", "y"}], "]"}]}], "]"}]}], "}"}], ",", "Z"}], 
     "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.914416097166256*^9, 3.914416128588605*^9}, {
   3.9144161615861464`*^9, 3.914416252200362*^9}, {3.914416324919342*^9, 
   3.914416368536578*^9}, {3.914421612421393*^9, 3.914421646700327*^9}, {
   3.914421937265883*^9, 3.914421959281359*^9}, {3.914422035728271*^9, 
   3.914422116429009*^9}, {3.914429338768959*^9, 3.914429342203561*^9}, {
   3.9145001013892183`*^9, 3.914500107299261*^9}, {3.914504115766913*^9, 
   3.914504205797207*^9}, {3.914504365247945*^9, 3.914504408949928*^9}, {
   3.914504616727482*^9, 3.914504624931452*^9}, {3.914504756989899*^9, 
   3.914504788886495*^9}, {3.914505238127733*^9, 3.914505240078404*^9}, {
   3.914505300654945*^9, 3.9145053294424553`*^9}, {3.9145053766640368`*^9, 
   3.914505395901235*^9}, {3.914505431630675*^9, 3.9145054492453747`*^9}, {
   3.9145055102421303`*^9, 3.914505521128686*^9}, {3.914506139583433*^9, 
   3.914506225387556*^9}, {3.91450631198738*^9, 3.914506339708892*^9}, {
   3.914506799920547*^9, 3.9145068137430077`*^9}, {3.914523502992429*^9, 
   3.914523512856975*^9}, {3.914534218284561*^9, 3.914534396283249*^9}, 
   3.914534710452429*^9, {3.914534763928142*^9, 3.91453478783177*^9}, {
   3.9145348219857893`*^9, 3.914534823300273*^9}, {3.916262500512673*^9, 
   3.916262503571631*^9}, 3.916262543948818*^9, {3.916262582344228*^9, 
   3.916262586699945*^9}, {3.9169193106007347`*^9, 3.9169193115549183`*^9}},
 CellLabel->
  "In[429]:=",ExpressionUUID->"c091bec4-f8b4-4e7d-bed3-fa35e924baea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], 
  RowBox[{"Laplacian", "[", 
   RowBox[{
    RowBox[{"\[Psi]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", ",", "l", ",", "m"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", "Z"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}], ",", 
    "\"\<Spherical\>\""}], "]"}]}]], "Input",ExpressionUUID->"ba2de8c8-eb78-\
49e4-99b3-bb2507d1b19c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Behavior of reduced gradient s", "Chapter",
 CellChangeTimes->{{3.9184907636208897`*^9, 
  3.918490772506874*^9}},ExpressionUUID->"1ea637f2-fcdb-410e-b0aa-\
31e1ab4a4897"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Psi]R", "[", 
  RowBox[{"1", ",", "0", ",", "r", ",", "1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"\[Psi]R", "[", 
    RowBox[{"1", ",", "0", ",", "r", ",", "1"}], "]"}], ",", "r"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.918490856778968*^9, 3.918490857979559*^9}},
 CellLabel->
  "In[438]:=",ExpressionUUID->"3efe1d66-9f27-4165-beb2-7d06e1885211"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "r"}]]}]], "Output",
 CellChangeTimes->{{3.918490848734249*^9, 3.9184908585097713`*^9}},
 CellLabel->
  "Out[438]=",ExpressionUUID->"719e80f9-3ad6-4668-bcfb-cace51dd5955"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", "r"}]]}]], "Output",
 CellChangeTimes->{{3.918490848734249*^9, 3.918490858558689*^9}},
 CellLabel->
  "Out[439]=",ExpressionUUID->"ec295b6d-427a-472b-aa86-ce0dc684e5cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "s", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "r_", "]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"D", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"\[Psi]R", "[", 
        RowBox[{"1", ",", "0", ",", "r", ",", "1"}], "]"}], "2"], ",", "r"}], 
     "]"}], 
    SuperscriptBox[
     RowBox[{"\[Psi]R", "[", 
      RowBox[{"1", ",", "0", ",", "r", ",", "1"}], "]"}], 
     RowBox[{"8", "/", "3"}]]], "//", "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.918490776291196*^9, 3.918490807513939*^9}, {
  3.918490869434512*^9, 3.918490900349818*^9}, {3.9184940849669247`*^9, 
  3.918494096290852*^9}, {3.918494267404808*^9, 3.918494280950396*^9}},
 CellLabel->
  "In[460]:=",ExpressionUUID->"482187fe-dec4-4779-bd7e-021a88453a5a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   SuperscriptBox["2", 
    RowBox[{"1", "/", "3"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "r"}]], ")"}], 
    RowBox[{"2", "/", "3"}]]]}]], "Output",
 CellChangeTimes->{
  3.9184909009593697`*^9, {3.91849408661588*^9, 3.918494099648878*^9}, {
   3.9184942696850767`*^9, 3.918494281438321*^9}},
 CellLabel->
  "Out[461]=",ExpressionUUID->"9667ca67-178c-463a-af6a-6bec18a51d08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "[", "r", "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.91849082930123*^9, 3.918490829907407*^9}, {
  3.918493905563263*^9, 3.918493907163835*^9}},
 CellLabel->
  "In[452]:=",ExpressionUUID->"1479c002-d357-4b38-ba27-4d6ceb7dd6af"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "3"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "r"}]], ")"}], 
     RowBox[{"1", "/", "3"}]]}]]}]], "Output",
 CellChangeTimes->{3.918490830306419*^9, 3.918490873440611*^9, 
  3.918493907577282*^9},
 CellLabel->
  "Out[452]=",ExpressionUUID->"c6cf02eb-25d8-446e-beaa-363ebbe64da3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"s", "[", "r", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"BaseStyle", "->", "14"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<r\>\"", ",", "\"\<s(r)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.918490810328537*^9, 3.918490817718214*^9}, {
  3.9184909090506067`*^9, 3.91849097785209*^9}},
 CellLabel->
  "In[457]:=",ExpressionUUID->"e64b8a18-9f5f-4d0f-9c35-19109bf129e5"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVxX0w1HkcAGDveWd9rybErpdjbSinppj4fX7ppheqK0lHXWx5i5SXvSEq
V+1tK7SVCh2SYzmHNKqR2E+IRJyU6pbJeanj7MXtbllk7+6PZx477rHdEVoa
Ghrb//P/hae4eh6H03zbd100L2UrJG39rIBg1rdU7Rf7D066KSTq9uazLFYM
5SRUm3l6KiSFmM3UZaVS894+eU98FJI4H97RT0wh1aFu3KETqJD0z0fnTjPz
qUTZvrLmkwrJEumIs4xZSaVWlGfSLxSSkqfFCX8xG6jND5Bc5SslNbVCaZz7
U+qsu+D7q1afJFFUX/5UYj8lv2F+L7d2VhI/7jJaX/OGcu888jkzeE5iaHfO
+e36YcrvSt/LCr8FSY55F6ckbJSyelQj3bxqUcKV7pFod7+jwvQDDkyt0cCE
x+e4x5wnqQbXh2fTwzWx7rhx4PKtMkp3q751YrYWlqTFTq4OnqYOjAXdLZjQ
xjPFC7sUUzPU6+nQjJtf66JG/zA8PCGnVOse+kvr9NApOTJlD0dJlSf8Wive
p49jyut7jZo+UuOazx8PLRrgtvEjJy8nzFJWTqb5Y38a4Y4x0Upb2znqKn+9
zFBmgpOt3Iwn1fNU8qSJgfKDGbozBmz8Dn6msvYvZ/TZM9CQUoYPyhcp17i3
N+O2W+BmWcgn+yANAA9mo0pM8HXLYc0QV00oCqg67rh0Kd493/YdS6kJrMtB
wsoflmGkLm+4p0cLdn40UjWzl+OhxLS7xgXaYJDHFbT2WuKqqJU9AeE64DDV
kJyVaY29Fq5GPC9d4Ee38flZNthYc+aGq7YeLCvaLX+XzcQ0Tc433UN6wE09
GTQ0zULDwRNb4uuXgIbYt6WeY4/j5Xa5xen64ODUrfn2kAPmsi11GoIMID7L
sWt/ryOKCiI7wlmGIJaxGyq8nTAk90CP8XtDKNfyzBm454yzm8pUxc1GcEVc
t4l93AVHxzemtAiM4Xro49xu9kq85eNh/SzcBKou/O7pxXbDaj6PEeVmCkU2
xOq28yoUBB3y11aawi3dGZdLxatx7WBJpeCZGcT8ZLUncMAD81xuVD/zN4fq
gk2Xu4098TRm5/k3mEPfUJIXi7cGt1sHlT11ZED631Em7dNrkY7vCGUIGXB/
YoRXF7sOi1dwHbuVDEAP/uIpBy90bBVf2xFqAT2CnWKO1BtFbi2c580WQOxS
O/aKN2CkXKevk0Pg9GJrQ0aTL3Lr/mEJLxKYzUy6mB4DGHcmcGHbJQKph/U7
/OMBeYH1r4yvEOhcjIlakQR4XsnLEV0jsDvDe+xROmCNl2r+eiGBLzsr3tiI
AFWP1APlVQT2cf4wt7oPKHpunN3WQeCBacRNJz0aC0qPRv/YSSAlrBMdjGgs
Te7x29JF4KUgPtjenMZ7y0RzXT0EHNlfTThY0TgYQqL7XxKIOVr2y3p3Gp1H
Lf1GRgnEKqS6lXtpXF1/wvbncQIFwwtNTaE0evOlqoj3BH4TbpH3h9EY4Fx4
e2KSAEdt+0onlsbEWJbtzAyBD0RflHKaxvQNP6juyAmoSpp88s/RyDcZeZGs
JCCzZMY1CmnMqy29MDtLIKm3IkAnl8ZbGTpRD+YI5IzeUXPyaazaFbExfYHA
/RzXtYFFNNbbt9v4LhLQMhPI0ktpbJY7qdRqArWtni4VFTT+Cyn5UeA=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwVxX0w1HkcAGDveWd9rybErpdjbSinppj4fX7ppheqK0lHXWx5i5SXvSEq
V+1tK7SVCh2SYzmHNKqR2E+IRJyU6pbJeanj7MXtbllk7+6PZx477rHdEVoa
Ghrb//P/hae4eh6H03zbd100L2UrJG39rIBg1rdU7Rf7D066KSTq9uazLFYM
5SRUm3l6KiSFmM3UZaVS894+eU98FJI4H97RT0wh1aFu3KETqJD0z0fnTjPz
qUTZvrLmkwrJEumIs4xZSaVWlGfSLxSSkqfFCX8xG6jND5Bc5SslNbVCaZz7
U+qsu+D7q1afJFFUX/5UYj8lv2F+L7d2VhI/7jJaX/OGcu888jkzeE5iaHfO
+e36YcrvSt/LCr8FSY55F6ckbJSyelQj3bxqUcKV7pFod7+jwvQDDkyt0cCE
x+e4x5wnqQbXh2fTwzWx7rhx4PKtMkp3q751YrYWlqTFTq4OnqYOjAXdLZjQ
xjPFC7sUUzPU6+nQjJtf66JG/zA8PCGnVOse+kvr9NApOTJlD0dJlSf8Wive
p49jyut7jZo+UuOazx8PLRrgtvEjJy8nzFJWTqb5Y38a4Y4x0Upb2znqKn+9
zFBmgpOt3Iwn1fNU8qSJgfKDGbozBmz8Dn6msvYvZ/TZM9CQUoYPyhcp17i3
N+O2W+BmWcgn+yANAA9mo0pM8HXLYc0QV00oCqg67rh0Kd493/YdS6kJrMtB
wsoflmGkLm+4p0cLdn40UjWzl+OhxLS7xgXaYJDHFbT2WuKqqJU9AeE64DDV
kJyVaY29Fq5GPC9d4Ee38flZNthYc+aGq7YeLCvaLX+XzcQ0Tc433UN6wE09
GTQ0zULDwRNb4uuXgIbYt6WeY4/j5Xa5xen64ODUrfn2kAPmsi11GoIMID7L
sWt/ryOKCiI7wlmGIJaxGyq8nTAk90CP8XtDKNfyzBm454yzm8pUxc1GcEVc
t4l93AVHxzemtAiM4Xro49xu9kq85eNh/SzcBKou/O7pxXbDaj6PEeVmCkU2
xOq28yoUBB3y11aawi3dGZdLxatx7WBJpeCZGcT8ZLUncMAD81xuVD/zN4fq
gk2Xu4098TRm5/k3mEPfUJIXi7cGt1sHlT11ZED631Em7dNrkY7vCGUIGXB/
YoRXF7sOi1dwHbuVDEAP/uIpBy90bBVf2xFqAT2CnWKO1BtFbi2c580WQOxS
O/aKN2CkXKevk0Pg9GJrQ0aTL3Lr/mEJLxKYzUy6mB4DGHcmcGHbJQKph/U7
/OMBeYH1r4yvEOhcjIlakQR4XsnLEV0jsDvDe+xROmCNl2r+eiGBLzsr3tiI
AFWP1APlVQT2cf4wt7oPKHpunN3WQeCBacRNJz0aC0qPRv/YSSAlrBMdjGgs
Te7x29JF4KUgPtjenMZ7y0RzXT0EHNlfTThY0TgYQqL7XxKIOVr2y3p3Gp1H
Lf1GRgnEKqS6lXtpXF1/wvbncQIFwwtNTaE0evOlqoj3BH4TbpH3h9EY4Fx4
e2KSAEdt+0onlsbEWJbtzAyBD0RflHKaxvQNP6juyAmoSpp88s/RyDcZeZGs
JCCzZMY1CmnMqy29MDtLIKm3IkAnl8ZbGTpRD+YI5IzeUXPyaazaFbExfYHA
/RzXtYFFNNbbt9v4LhLQMhPI0ktpbJY7qdRqArWtni4VFTT+Cyn5UeA=
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0, 5}, {-35.317631864810544`, 0.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 5}, {-35.317631864810544`, 0.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVxX0w1HkcAGDveWd9rybErpdjbSinppj4fX7ppheqK0lHXWx5i5SXvSEq
V+1tK7SVCh2SYzmHNKqR2E+IRJyU6pbJeanj7MXtbllk7+6PZx477rHdEVoa
Ghrb//P/hae4eh6H03zbd100L2UrJG39rIBg1rdU7Rf7D066KSTq9uazLFYM
5SRUm3l6KiSFmM3UZaVS894+eU98FJI4H97RT0wh1aFu3KETqJD0z0fnTjPz
qUTZvrLmkwrJEumIs4xZSaVWlGfSLxSSkqfFCX8xG6jND5Bc5SslNbVCaZz7
U+qsu+D7q1afJFFUX/5UYj8lv2F+L7d2VhI/7jJaX/OGcu888jkzeE5iaHfO
+e36YcrvSt/LCr8FSY55F6ckbJSyelQj3bxqUcKV7pFod7+jwvQDDkyt0cCE
x+e4x5wnqQbXh2fTwzWx7rhx4PKtMkp3q751YrYWlqTFTq4OnqYOjAXdLZjQ
xjPFC7sUUzPU6+nQjJtf66JG/zA8PCGnVOse+kvr9NApOTJlD0dJlSf8Wive
p49jyut7jZo+UuOazx8PLRrgtvEjJy8nzFJWTqb5Y38a4Y4x0Upb2znqKn+9
zFBmgpOt3Iwn1fNU8qSJgfKDGbozBmz8Dn6msvYvZ/TZM9CQUoYPyhcp17i3
N+O2W+BmWcgn+yANAA9mo0pM8HXLYc0QV00oCqg67rh0Kd493/YdS6kJrMtB
wsoflmGkLm+4p0cLdn40UjWzl+OhxLS7xgXaYJDHFbT2WuKqqJU9AeE64DDV
kJyVaY29Fq5GPC9d4Ee38flZNthYc+aGq7YeLCvaLX+XzcQ0Tc433UN6wE09
GTQ0zULDwRNb4uuXgIbYt6WeY4/j5Xa5xen64ODUrfn2kAPmsi11GoIMID7L
sWt/ryOKCiI7wlmGIJaxGyq8nTAk90CP8XtDKNfyzBm454yzm8pUxc1GcEVc
t4l93AVHxzemtAiM4Xro49xu9kq85eNh/SzcBKou/O7pxXbDaj6PEeVmCkU2
xOq28yoUBB3y11aawi3dGZdLxatx7WBJpeCZGcT8ZLUncMAD81xuVD/zN4fq
gk2Xu4098TRm5/k3mEPfUJIXi7cGt1sHlT11ZED631Em7dNrkY7vCGUIGXB/
YoRXF7sOi1dwHbuVDEAP/uIpBy90bBVf2xFqAT2CnWKO1BtFbi2c580WQOxS
O/aKN2CkXKevk0Pg9GJrQ0aTL3Lr/mEJLxKYzUy6mB4DGHcmcGHbJQKph/U7
/OMBeYH1r4yvEOhcjIlakQR4XsnLEV0jsDvDe+xROmCNl2r+eiGBLzsr3tiI
AFWP1APlVQT2cf4wt7oPKHpunN3WQeCBacRNJz0aC0qPRv/YSSAlrBMdjGgs
Te7x29JF4KUgPtjenMZ7y0RzXT0EHNlfTThY0TgYQqL7XxKIOVr2y3p3Gp1H
Lf1GRgnEKqS6lXtpXF1/wvbncQIFwwtNTaE0evOlqoj3BH4TbpH3h9EY4Fx4
e2KSAEdt+0onlsbEWJbtzAyBD0RflHKaxvQNP6juyAmoSpp88s/RyDcZeZGs
JCCzZMY1CmnMqy29MDtLIKm3IkAnl8ZbGTpRD+YI5IzeUXPyaazaFbExfYHA
/RzXtYFFNNbbt9v4LhLQMhPI0ktpbJY7qdRqArWtni4VFTT+Cyn5UeA=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0, 5}, {-35.317631864810544`, 0.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\"r\"", HoldForm], TraditionalForm], 
    FormBox[
     TagBox["\"s(r)\"", HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->14,
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {-35.317631864810544`, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9184908191589737`*^9, {3.918490877902741*^9, 3.918490909883171*^9}, {
   3.918490951287118*^9, 3.9184909788599653`*^9}, 3.918494108701602*^9},
 CellLabel->
  "Out[457]=",ExpressionUUID->"5c2e082e-c151-4a93-8cfc-bcd0457a1349"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\[Lambda]=0 exchange hole", "Chapter",
 CellChangeTimes->{{3.918559910663278*^9, 
  3.9185599167629433`*^9}},ExpressionUUID->"1b7bd80c-1175-4519-8232-\
68d56def446d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]R", "[", 
  RowBox[{"1", ",", "0", ",", 
   RowBox[{"Abs", "[", "x", "]"}], ",", "1"}], "]"}]], "Input",
 CellLabel->
  "In[521]:=",ExpressionUUID->"4d3f6839-00a6-4e6b-adc1-53a2d3abeb60"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    RowBox[{"Abs", "[", "x", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.9185617757866983`*^9},
 CellLabel->
  "Out[521]=",ExpressionUUID->"6b7726dc-c6de-4528-a978-09fdba3cdccd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"HMO", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Psi]R", "[", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{"Abs", "[", "x", "]"}], ",", "1"}], "]"}], "+", 
   RowBox[{"\[Psi]R", "[", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"(", 
       RowBox[{"x", "-", "2.1"}], ")"}], "]"}], ",", "1"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9185603111282597`*^9, 3.918560352977518*^9}, {
  3.9185604842135773`*^9, 3.918560496216338*^9}, {3.9185605452758703`*^9, 
  3.9185605461740828`*^9}},
 CellLabel->
  "In[518]:=",ExpressionUUID->"7dc024c9-45a6-4068-80d3-451ce442c782"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hXC", "[", 
   RowBox[{"x1_", ",", "x2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["\[Phi]", "1"], "[", "x1", "]"}], " ", 
         RowBox[{
          SubscriptBox["\[Phi]", "1"], "[", "x2", "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Phi]", "2"], "[", "x1", "]"}], " ", 
         RowBox[{
          SubscriptBox["\[Phi]", "2"], "[", "x2", "]"}]}]}], ")"}], "2"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SubscriptBox["\[Phi]", "1"], "[", "x1", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SubscriptBox["\[Phi]", "2"], "[", "x2", "]"}], "2"]}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", "x_", "]"}], ":>", 
      RowBox[{"HMO", "[", "x", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", "x_", "]"}], ":>", 
      RowBox[{"HMO", "[", "x", "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.9185599836615334`*^9, 3.918560169203599*^9}, {
  3.918560208010641*^9, 3.918560218075989*^9}, {3.918560362980953*^9, 
  3.918560373138941*^9}},
 CellLabel->
  "In[519]:=",ExpressionUUID->"b51a6d88-8eed-4fad-9018-3c20343d09de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"hXC", "[", 
    RowBox[{
     RowBox[{"1.4", "-", ".3"}], ",", "x2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x2", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.918560220861094*^9, 3.918560283177177*^9}, {
  3.9185603947201777`*^9, 3.9185603986848*^9}},
 CellLabel->
  "In[520]:=",ExpressionUUID->"12ad0c7f-0ce8-422d-a244-b7588834c339"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8VF8bwAdlZ+7MmElKhEIlUaF+1Tmyq2xJlFJaJFlCtJNKEVkja5Eo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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJwVl3k8VF8bwAdlZ+7MmElKhEIlUaF+1Tmyq2xJlFJaJFlCtJNKEVkja5Eo
JGvKdg6Jyppk3032ZexbeOf9636+n/vc+5xnPc+z2drR5BIniUTq5CCR/v8M
GktsXl1dRSG9zxfzghrQo+lDaXvmVlE/YZF5830Dclts8LIdW0W6qg/2GBQ3
oFPcPDt+t62ickvLUTjRgKQ22dxP/LKKVKrP+OqYNKLMY7LSx1xWETNlzmZE
tAnVpSZdi+xbQYlzJFXFL82oNBOo17SvIM3Wmjiivhl9+txIX/NnBS20fYkW
HG9GkaU8yP7rCgqgSL8y3dKCrNtsKOqvV1CIpaCVbEgLmhSQ+9RvsYLImU8O
jLi0Iprdu9U9Vcso6qh9XIR+O1LbSNxK/bqM4o+f3O9r147OVrlPSucto2+D
zs9j/NpRsqLOX2rSMqornv27o6Ydwem/P1mey2htQdO3iRMd6No96bDUPcto
H9+3DbuudqLSgNgdMtH/EHUv8+auxi40BLkTo4L/oVNvNLymBrsQedJegubz
D0Xu2Tz+418XOmV6kMrp9g+Z7CepZEh1I5Zo21yn4T9Ek7h81M6xG4nHr/8a
xfUPnY6vNY4W7EFu2aEWNLslVCTwIvWKWS/661jov8N6CdWJOL4zuNqLTLf3
FWtZLKGffwou6dzvRcrxqttu6iyhf5vVz1xP7EVjAS2LbdJLSCn0QeW7uV50
2U4yOrFtEa09dUMsM4aJzKRSO/YZLKKZLaLXg+f/ItXArxfOKS0g49vEqY8j
A2igy/JIotwC0pjTf6S2dhBFKs0qj0gsoLowAblG8UH0r06O86bwAnK0VKSe
MBxEmP78dcDwPFpoXRwyzRpE+lHm7UVv51GutI2bk8cQskwcNRMXm0eXfk0G
uMqNIK+CdfotnHNImzg+8ByPI5vPng3WC7OoQyHm0vXucXQ0e9B6eHwWGdwK
u6fGwUL01Pw7/9pm0aZn1xsuSLHQuyirD5tyZ9Fq+NprVy+xUNXtJOKC3Sx6
ynWy9OAYC4nuU20c/j2DDqlduLFLYBKl5ZhdXE6YRh7NdqbFLtOoLd8zRTZ6
GomeTKvI8J5G/CXJk8Yh06h5H//Z9IhpdLl6xTPxwTRyF41iNqJpJNGfGGN4
dhp1jz8dqhWcQYGicw1x66aR80sx4PB+BrncCdfT9p1CD6QCChxGZ5GaetPO
AMdJRPM4+k8ybgElRGgq/ORnobQ9wj1rpEl49+NU8kXrYTTBxRIZ6uPCzUum
WyikfuTDFaVbW8mDDwv+jidAD4qY0P3abSKIq71SOVpjWpFyJKVl5gSBgaLu
Tt2hOuT+1Uu86joV22/adCJ7sgSVVw80LcSK4M9JvPn7U0tQ4mbL4+WJIniN
0pRk8aUSRM5mbAhOE8FRGt9HqpqK0aHb0o8likTwjyvOj/qLMOp8JHVlfbsI
1rvsb7OXUYg8iBuvvcXo+HNAhwynTjZSmg8qUAqhY8P4LJZwXhayZ8p3x0fS
cV/204INCllo59nFKSKejkValE330jJR3e6B5t50Ou7UFeb5VfQRSZ7LtbpY
TccGzlalMeOJyDnRfUc1LwPfDeezzP3zFl0cHOQTIhg4uSBrqjY/AfVPVabp
rmNgbh5e6TVP4xFo4ND+tIWBb6ue5/oDo9HvvWr2Vw8zcMODHGVeoUj0pUJU
L0CPgZUr+az/aw5Hw4YHWtONGHjwXCaOux6CbMhbxIbOMnC6CM+/Ns3HSLYs
++eeOwy8TeNxyYv7nuix7QeDBi8G1u/lpsY4uSOFI0s9Lr4MfN+T+5D4dzv0
JBk+Fgpm4FrXlY+ks8ZoY4Ps7jcRDGy5jti4r94UrF13z7WFzaXGZNd9D+2B
f/WBnLEQBh49IqCw3eAm0IbnTTifs+1156m1HPUE5Uf+GNGfMjCnng9fQtZj
QO18kiPL1v9ETEBj+JYvOD9i93jfXQb+cZan9QBXMDChv7t92omB6zkEDCoC
okCNxIB2hDkDhw9VDI1NxoB73RxBSSYM/MG2TINv+2uw7pKTQ85RBnYyedK1
43k8kDdImKuBDDwjzSfmapoEXqlG1ZHkGdjzgrf2A6d0MLg2UtFsgY4zYj4p
6PNlAL7hJ6Lnpui4p7FPhBafAcaMP/XbjtKxxlGd3oTfmcCnd/nYvW465t7L
6/ldJQcsls1Vv/lBx8+4fb+Ql7+AM+suG09H0HFFvTajprQYBDfJHP2xn471
KoL8Dx+uA+nRXX++VtFwTs9MtTWpFfQobFmIDaFizbKCAqOtrYB5pVwn5jkV
179/mHzoaCtIv+T0MdaHiqedKN5iL1uBpXBmW7IHFSuv7jhYp9gGJm6tVx60
o+K0DRdT1K3awc2ugHoOLSp+Z1r3RLKoE4Q5f/IoWaBgNbWIG8LMTjCXVFS6
Y4aCmULpSitrusDh85UZkSwKdplwkxjZ1gX4LbNDH/RTcPDnNUvlbl3A6VXz
xJ0/FPxLWzLTQ7gb+PBYRW3NpGCDCyclxw/2gBspfYcdHSj4If4cF2/YA3Yn
XBeKvkrBn8XFpM3O9wC+Hn7XyssULNXUtqXwUQ9IpdM3q1lR8MxR6+3PKnpA
tfb1I/8ZUXC0ir2KrEUviNoHLaeUKXiI7+FRK1cmiHzD53lwicASNswqqjcT
6D6lK/TOEdi0VMuwLJwJukVsK/2mCVx0n9dEIZ8JYGv68PAogYOm/E8ucfwF
+za5sJq7CKzW/tI6POAvUN3SKu1eTuDH6Wk3a5L7wP1NB2a+hRPYJNcpfbmw
D3i1GZRmhBJYskh5YPuvPmCP9HzigwhcUPHp5NO5PnA8g3s1+BmBp/uKVNQ1
+8EPxkDHRw8CW4vXTGe294OOffy+rVcIvEsmaEc3qx8w5jpb1l0m8Mq24xfJ
awZAsUKAjsUFAkeqNf622zYAdm/XuTd8hsC/jndmyrgPAG3zhLBjxwkMfced
wohBIL9N7gQ/ILBwUMa7UulBkBBnfz7iAIHbwl26JlUGAfXCk2SF/QR2fztn
aHhmEIyeqFy8tJfAaXh1J2/yIFjn8aqcvoPA4nPk0VsaQ0AtqS/eRYzAQ8u/
ZN6ZDQGx6oUTJ0UJ/HlNqGWD7RBIaBKwhgy2f6milcqBQ2B/WvAzKSqB/RQk
U4bbhkDGo0lDWX4CL17YZXvGbRiUV6q22MySsSak7Ff2GQYv29MOjEySsf/G
SX6e6GGw+/3rDXfGyVjyT1ZqevEw0OQYNP88QMba2qosLqERsMo3LJLRSsaB
UqLFTRIjoKzR6JVPExk3r8wHfVAeAeVNh79c+0PG13Lzdp80HwEWt3ITTGrI
OFjukHvymxHgds4/LOYrGbetkdD1+DQCFJ+ptfzEZLyle1XU9McIGKh1KeIs
IuPPEcV5y2MjwNzJyyn4Mxl38GutGO0fBQXPQ9KV0sh42+iRx3O1o6CrsEv5
ehQZu/7YYVbZOwqcAyQs9SLIuPCtkGzc7ChYtB5T3xFOxkZna77rbxwDg7Nb
9aghZOxWYyIYazMGNo5+sbd6RsY4ZXe78+0xMDBx6Y2/DxnzPRVJ0/EfAxEf
U1+XPSHjaNhgOJE5Bpp6lmbNH5FxSYZFiObKGChd9d29eo+MBZ/vv7ieMg78
l3aUP7xLxieubtg7Jj0OvIUfbafdIeMBqfaGcL1x4HPn6FWTm2R2PyhMumY5
Djh2vdPmdCfjO62xN9Udx8FKtv9cwQ0yFg49JzYcOg5a6txaTFzI2NxJfRgl
jQORVFnhnc5kHHdUqiA0bxy4txSsF7lOxnvWMs8c6hoH48uR+SRHMr7fXbqT
NjUOPpibHudxIGNmR93qFCcLnG2s+yZqT8YK+Vm13+ksUPoq9aClHRnzSly4
H7SJBSart6Coq2x5L+qOU7IskGJCzWHakjHqK26W2sUCL6y6JFTZHKl//cmw
Ggv8uD6/GnyF7c80yb3Z6izw4VjhiXkbMjam1vbc1WeBJpLfZhs287bsPCRs
yQKuL2I3nr9Mxr0HO4YbLrLAeW7PoyOXyLgozj/ilT0LNDgkTnmyOXLtQZ0r
biyQaGpClWDzDduR6V0eLPDRt+hd2UV2PKui4heesMAJJclcdzbvUDpiVBLI
ArOfEg8qs5nnxeKybwQL6DXdOTB7gYx75t+nHI9nAfz6a9ZXNhdaWlhsTGGB
71ej30Sy+SXm5fmbxQLrujYJ3mGzq8zn7A8FLNC6cGb0IpsNn9pYu31jgRaS
jY45m7eNMAhQzQIx/upiJ9jMbVRWyNPItu/p+KXTbO7OumFX28kCD+Xtt9mx
uWDdlvURAyyQPp9u84jN4Xfqy85PsL+vShFPYrNz50PXbYsscKtG9+hvNhto
7Jaa4pwAHa72U7xse+STemryBSZAyMMFqi6b1wgE33skMgG0iPLkQDZ3Oahv
PyY+ATTuJ+f1sDm/jtVE3zoBRDycDx9i+y9M5bV3x84JQKMOqL9h8/VIwz1J
qhNg8WH1Zwo7HkdXVrod4QS46tCb6MNmOeu0ADW9CaCT2yEgwI4fV9mZgxwm
E+BgoHP/CzZ3yAsN/zg1Ada4Hdm3jR3/PP+Cl8EXJkChIsHxnc1OJzZMS9+Y
ADwprSwJdj4d+fIzbuTeBJizoYm2sHmr+G3DHG+2faMvs2LY+dfObErWfjkB
rpula6mz81PfNey8bf4EEA0rLV9wYveHJi2ycukEqIrTfrjKznfSgZmCxcoJ
wK9bnibMro9cLlNRv44JUOqreFyPXT8yIZSaNI5JsFCuXaR4my0/xx5p+CfB
i+rAPk92PbaectoGaZPg4aP1t1rZ9RosVfP4l8wk4J552ZzqQcarGX4HpnUm
QXdhvyN+TMaJV69p3TaeBCt6Dgse7H5gIH3UgHR6EuhGJD7TZ/eL2FCBc4IO
k0D/A9c3kj8ZH3L3fSgTOglyKn0vTYSScZ/iVb/kGLa+PVPCfOx+9HxA78Wu
pEkQSgzkbGf3q3YLvqQDeZPs+0ZvNiiGjO8eePrTtGsSXLVoofUksu2Zsfnd
MjgJ4ohfd43fk3HlB522c1OTwK5/c0NFChlvkOAZu8Y9BV6eizLpTmfHg8Ob
8njHFJAUjD4UkE/G82UPzXNuToE3d/JkZurI+LXHhfP/eU0B72tB76kNZKyr
pnG1+NkU0P8purK/mZ2f7znvVsVOgeYZpmBqJxmr+D149bd0Cmz7oHWfPMqu
D2OPPjplGszckC4cWUPgjfxW41Fi08A8SenKL24Cl5Ycmt8sMw3EAm5ezucl
MG3PCt9O1Wng1z5m9kqQwJmMewraZ6YB0lfrSBQhMKv1tqvb+2lg8tZCIWsL
gQ18I0pOZU4DbR5huzJZAqeqfSZA/jS453tWtUOewLYvZlJ5qqaBZ8x+tw07
Cdxj4PT3JWsaBGoMXqxUIfCf4ktm+aozIKy6M49bj8B5SUZqpLIZwFX5bXed
E4FFzRy9mdUzwOhHyhFXFwK7rXle/71xBtwyDCsScyPw7vMVTkGDM0DTkprm
eoetX0z7vZTQLIh24/Ww9CZwrP9/Ylqms+Duf8Wqi9EEfuiy9Z9PzyxoKszO
saoi8Gu/+jD14VnwNT7s/K1a9jzy1ktpYWoWcN+3Xg77zZ5HGjsuX1k7B14H
zi21NxP44oHwX9pyc4CvQLAxso/A2mt5k7gc5kCzUB9vNYmCecMHje8tzAFj
RwfMp0bBfnmpSU7EAqgeJJa0MijYVe5ZzN/1C0BF2vHiqxwKPhNmG3JKegHM
HNNN/veFgnc6b/XQVFkAvL8K8ktK2POh/GszUcsFML/Q7X23noIZESFrcdIC
KOJ+oPZmnoJfu9++QAaLIE48ePSVBhVn7dGVSLNfApf5NcKteqn43sa4vrvx
ywBdIEal5EXwQP3YXaHUZXBfcsCid6cINvU/QIvNWQYLmsIn3+4RwTtWGgH6
vgx+WXwfVoAiuKVTOIJjfBn8GzLvNjopglXe3D3i/d8KCA9aFGp+LIJZ8ubp
AfUrIGLCkfmzVwRb9rzVluxYAYuCBvaZgyK4PHKqLb1/BaR5Df6KHBfBsQIB
fHWLK2CZs36dw5IIPjb6zVpk8yrou8C9IE6j4+T03fQI+1WwTzlKLvYwHWdG
8Rw05iJB1U45sBBHxzoKbju5eEnwOInx5E8SHbcVMSVyBElQMuXdXMYHOl7b
U8y5nkGC7ocVD9l9oWNzubvfu+RIkGve9FdHLR2vZLOOOxmQ4Kf+x9HfVuk4
RNtKS+o4CUrFDvLHr2VguaYqlfqTJMi9VGN0X4CBjZeS16udZ7/X22eowt4f
E9Qvda66kGCUSvazNzvZ+11189WACBLUmhbPdTjDwJ1WupbqsSR4Q87OQPsC
A7tOfDo2FU+CiVmzDuK2DBwjErrrZCoJ9qukqv10Ze+XiZxSfBkkyKo1anp1
m4HLVK/T8nNI0GS9/JirJwOzThnMbkIk+Eok2Fbcj4EfjxT0134lQa9ved9Y
QQwsdn97s9d3EgzarfP4azgDp5Ejf+6pIsE/9XeaHaMZWCOOt6DvFwnOtCtO
LoUycJOy+4eXDSQocpxQfeTPwNdK/8bqt5LgGx+TZF5vBg7rL3mQxiTBqgNz
MtzuDLz9lpLLuUESvMoY2uXhyMCY//VF6hgJWjpauU7bsPdhhXs6bnMkOH5P
K+U3e3884KoqdIifA0Zb1W28tJ+Bu0mpL6sUOeBAvrN2wz86NhbKS925hwPG
uZfnRMzQcfH67zhAjQM+v6y9YjFGx3HKzAFjdQ6YfHRW+lcnHZ+/uHFfgwkH
TOT+wRVZQsfd5X7NHTc4YGyI296XT9j83F6Mlc8Bf5XuDzQns3mjYjRVlxNu
Gv+r5M8QwU51BWu5bnLBmCib/uttFFx7SH5dQcga6BKs6Pcf+34d4XyY1/F+
Ldy7X6vQTlYAh5/r/5rayA0368QmxORxY9qNbTc0JnjgYv7zSz4DnHiT9E2/
x1J80HrDKleo/QpafJJwJBDwQ7nFZ/rnbs2jkbGBjWMa/PA3T11074V51HlC
YeyILj98qcnUvGEwj0qlPwXyGPPDY4PjAV+l55E/Kv9z35of0msXugRq5pDk
3JCV/WN+KGw98UVPbg5pX1Zy1a/gh/5DLqW2f2dQkGZR9JqTAvDuNBL395lC
Q38iNxSfFoDGlTlaAm5T6LCNe+S9cwKwSsjRIsJ6Ck377Ho5aysA1Raf7fj7
3xQyq4kPGbgrAMX9zZr3j08isVNPfCvjBWDwmWZmk/kkSnA0uhk6JgAf6Joq
ZapOoNzInuMy3oKQEpSxKVJzDA0lnp0J8BWEL5VcDPbLjqFNWS1hS88F4cHr
eZJTfGPIu6KuuS5cEErs3XczrWYUmf0rsXrwni2v3uOpbzmKZs68seuoFITO
q1pGgrdH0O7NFx++pAnBtcYahublQ+iyQpfMGlEheMJZvXYydQhF7rMsc9wo
BHdNWBxOCB5CnCamfDpbhCCn5ImSI2eHUJ2XZsCMihDs1OJOTZkdRNeZMlEm
p4Tggzg5Vvz2QfQx6W+mYJwQvHfahFMosR/pdyxwNL4VgvEHgvSv+/Ujpoiw
cVyyELycP+o85tyPRL1UxvdmC8EQNcGNu2E/8rR8st2qnM2szU29rX3IiCKf
kDEqBEU8hvb9XteHJm9fe2G2XxjmjPH12MUxkV+GJ1MSCMOGNR8sf/gy0daB
0N3DGsLQ/JzZrYOuTHTqROEvj2PCkJb9yNhWh4m+KgoLvz8nDDfQnj+rGutF
ocyP3kvewjCINybhs3ovUjGYcn/9Wxj6xR5Sj53rRor7De1Nm4Th8dN7E/iZ
3Uhua4o1b7swTFVZyfOt7UZiK9bHnPqEoaB1X8m3991o5UOdFFwQhmvWud7Y
cqYblQllVnVuIsNCDVXNe+Vd6GSVkzR77oMc+adfHDTtREZfKkV/O5DhrlKv
zd+UOpH+WznhJy5kyPKw2uBE7kQH7nXNj90lQ9mH4W2KFR1IUsGouiiADLU4
/6gc1+xAA36Kt87mkCHlJ+8z4YPt6MBW934DEgFDBK6MPtJpRYnNri6enASs
cWqf1N7eigh/59WMNQQ8af38mQy5FTGn7NfR+Qg4RcGiyo0tyL/4ok4rhYBL
pSSR0CstqMPSJMlGmoCrTf5aVoHN6EGIgo2nNgHTVQ6udZlqRCPa26cydAmo
jW+M325pRGaLch69+gS0lRkIiypuRNvOy4RrGxJwg/bBsq2Bjahu54ZyQXMC
Zs/Oa1vvbEQyP3llI2wJmDC8hXTasQGVkZh9GX4EPPbL4BXi/IMu/PjwgxpA
wKOv/p5uHapHpGD3VJcgApYHVjIov+vRf9ICznvDCPhpSm7zzzf1KF1Lefnz
KwLK0l8jR+16FOnrScOZbH0fAje5BP5GjiLisLqJgAUrAfJpKnVIsL1PSrGV
gEpNd72aN9eh5LfpawPbCfgKSlVsEKpDTBXNCuMetn/2o2pm7y90ysLO7M8w
AR1l7q/3Dv6FNGO/XGtbIaDJibTKialaJCpnFjEkQ4EPD6bMvfGvQdJpjkLS
shQ4+VQ8s8yuBu3c4/PgtDwF5nxjRQjq1yBNWGBbqUCBhnwfbDl4apCjudT+
NBUKzJKXPfnMqxqVPR1rua5Lgc/rLZS4PKvQjUHvjQt2FOiu4JgaG1KBPB1f
Byo5UGC91y3F/hsVyHfmy5qrThTo067828C8Ar3mGB1pcaVAuRYRzjviFahy
/fHCgnsU2Bs/907j/U8koy9x1jOAAufGtlfcKfuB6pJzX/Fksf+ftmFTHuM7
8hOY6duTQ4G0k3+Edy2XI51ryjutcykw+mzUVdxbjgoUPhQU5FPgoX3vlhQz
ytHb9Pjm66UU6EvelaVzrBzd/ORPa/tDgTYxDgc0fMvQppILT9LnKdAWHrUs
ZHxDTVJx1e2LFNg6VrjRiPQNhTzsoAssU+CVtKU9i4OliFfLIuESBxUKfxMi
QgtL0US5QbEYPxU6Z7kPt14qRaVV+5YebaDCZY5jJu/yvqKrzWRHi0NUGDlb
1PHStQSZG64X+gSp0LW4SB5alSCtb1IpVA0qPP/vcvqqXgmSzNjbX6FDhcHn
FrnLJUpQw9PTVoeMqfCl7vSiS2UxOqyWZCh9kQp9ntGsd20rRmLhh3aN+lBh
7qWJdTyjCPEK6Vbr+VFh0dboVY7vCM14GV9LfE6Fpn0dMrJvEKp1uPjOKoR9
/oph+3ELhLy1fSXroqmw5MH3EecfRWhy5g+R+5EK9SZBlXh6Ifphaj/h+YcK
+1JuC1ZH5iOZp2WSOY1UmBHq+Lf9bj7yzJcwGmymwonSzK9CVvlIRaouzbiD
CrmtZAWqpPNR/LjKNal+KqQ7zsqXpeWhO76k/q/zVPiTyFXy/vkFKeCQNu6N
NBjy1HTnOdHP6OnUiMB/m2hQ+m5ijPJKLmJu1f7PUZIGP27W3bqZmYsi/ecj
GmVo0OXKkJBJei7iPn3m5DsFGmx3WMdN0s9FnTNb6/QADaZMM11cvD6hoO15
5X7WNFjpxmyZ5s5BdYOuoZyXaND3zE6ua6PZiPpO8fxNGxp8EHCrhaM+GwXL
vF28cI0GE5P+rvWJy0ah4oEK/7nRYMCeRBuOQ9kojHw5ZNCHBoVGpMLu3M1C
kVMUK+0MGoxLGgtJEs5ELRmV2wuyaBCHhH/ImM9AYk5P5pU+sc/7QQA09GSg
qJF/QeL5NKjhpXzUITcDRf/tL50upUEuL/2UhvMZ6FVj4bY3TWx7OsSr7fPT
UdeLm3OirTQ4ECfPRUlKR5Kmu0uft9Og+bsjFZXB6eh17bszt3tokL7N5LX/
1XQU/yMk0HiEBp0sduxV2pCOep4YnCkfo8HcheLmFzzpSEqbb9vBCRoU6A0+
KTPwEb0puf9VbpYGh3FwTXzkR8T03BcYO0+DKxZ4t5zrRyQDpi1Flmiw3kGf
1nbsI7q4nCbvu0yDgybjKkWyH1FCvu3s6ioNenWk2lRzfET/Ay9YBF8=
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-2, 5}, {-5.652770422156398, 0.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-2, 5}, {-5.652770422156398, 0.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVl3k8VF8bwAdlZ+7MmElKhEIlUaF+1Tmyq2xJlFJaJFlCtJNKEVkja5Eo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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{-2, 5}, {-5.652770422156398, 0.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 5}, {-5.652770422156398, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.918560284516077*^9, {3.918560382927128*^9, 3.91856039555691*^9}, 
   3.9185605013105373`*^9, 3.918560552212538*^9},
 CellLabel->
  "Out[520]=",ExpressionUUID->"240c121f-801c-40f4-89d1-74e4d6fc0f31"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.9185600453386803`*^9},ExpressionUUID->"f588c70b-b505-4d24-8373-\
694defa58e88"]
}, Closed]]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{371, Automatic}, {43, Automatic}},
FrontEndVersion->"14.0 for Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"39d2dec6-ef1d-435d-8abd-1337c725ddc9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 204, 4, 98, "Title",ExpressionUUID->"c079d760-08c1-40f1-9356-c9e94c8c503b"],
Cell[CellGroupData[{
Cell[809, 30, 416, 13, 69, "Chapter",ExpressionUUID->"f4ffd302-9c49-4eb6-938a-75b50cdd19c7"],
Cell[CellGroupData[{
Cell[1250, 47, 1284, 36, 79, "Input",ExpressionUUID->"2f720df9-d30d-4ff6-a6f3-41ac9f827f93"],
Cell[2537, 85, 7651, 157, 261, "Output",ExpressionUUID->"8d080ae3-510f-490c-b9bd-94898c9ca1aa"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10237, 248, 209, 4, 58, "Chapter",ExpressionUUID->"96f75b65-2a50-4ac8-9abd-ae54788a6a7f"],
Cell[10449, 254, 243, 4, 53, "Subtitle",ExpressionUUID->"dff61b66-9ca1-4e57-b781-ecefe1b857e5"],
Cell[10695, 260, 8032, 211, 453, "Input",ExpressionUUID->"c091bec4-f8b4-4e7d-bed3-fa35e924baea"],
Cell[18730, 473, 524, 16, 46, "Input",ExpressionUUID->"ba2de8c8-eb78-49e4-99b3-bb2507d1b19c"]
}, Closed]],
Cell[CellGroupData[{
Cell[19291, 494, 177, 3, 58, "Chapter",ExpressionUUID->"1ea637f2-fcdb-410e-b0aa-31e1ab4a4897"],
Cell[CellGroupData[{
Cell[19493, 501, 415, 10, 52, "Input",ExpressionUUID->"3efe1d66-9f27-4165-beb2-7d06e1885211"],
Cell[19911, 513, 258, 6, 34, "Output",ExpressionUUID->"719e80f9-3ad6-4668-bcfb-cace51dd5955"],
Cell[20172, 521, 274, 7, 34, "Output",ExpressionUUID->"ec295b6d-427a-472b-aa86-ce0dc684e5cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20483, 533, 801, 20, 81, "Input",ExpressionUUID->"482187fe-dec4-4779-bd7e-021a88453a5a"],
Cell[21287, 555, 481, 14, 57, "Output",ExpressionUUID->"9667ca67-178c-463a-af6a-6bec18a51d08"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21805, 574, 282, 6, 30, "Input",ExpressionUUID->"1479c002-d357-4b38-ba27-4d6ceb7dd6af"],
Cell[22090, 582, 457, 14, 54, "Output",ExpressionUUID->"c6cf02eb-25d8-446e-beaa-363ebbe64da3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22584, 601, 524, 13, 30, "Input",ExpressionUUID->"e64b8a18-9f5f-4d0f-9c35-19109bf129e5"],
Cell[23111, 616, 11460, 236, 242, "Output",ExpressionUUID->"5c2e082e-c151-4a93-8cfc-bcd0457a1349"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[34620, 858, 172, 3, 58, "Chapter",ExpressionUUID->"1b7bd80c-1175-4519-8232-68d56def446d"],
Cell[CellGroupData[{
Cell[34817, 865, 217, 5, 30, "Input",ExpressionUUID->"4d3f6839-00a6-4e6b-adc1-53a2d3abeb60"],
Cell[35037, 872, 266, 7, 35, "Output",ExpressionUUID->"6b7726dc-c6de-4528-a978-09fdba3cdccd"]
}, Open  ]],
Cell[35318, 882, 647, 17, 30, "Input",ExpressionUUID->"7dc024c9-45a6-4068-80d3-451ce442c782"],
Cell[35968, 901, 1364, 41, 55, "Input",ExpressionUUID->"b51a6d88-8eed-4fad-9018-3c20343d09de"],
Cell[CellGroupData[{
Cell[37357, 946, 445, 12, 30, "Input",ExpressionUUID->"12ad0c7f-0ce8-422d-a244-b7588834c339"],
Cell[37805, 960, 36364, 642, 240, "Output",ExpressionUUID->"240c121f-801c-40f4-89d1-74e4d6fc0f31"]
}, Open  ]],
Cell[74184, 1605, 130, 3, 30, "Input",ExpressionUUID->"f588c70b-b505-4d24-8373-694defa58e88"]
}, Closed]]
}, Open  ]]
}
]
*)

